/*
Theme Name: Child Theme
Theme URI: #
Template: restimpo
Author: #
Author URI: #
Description: Custom Child Theme
Tags: child theme
Version: 2.0.5.1522145354
Updated: 2018-03-27 10:09:14
*/

.mb0 { margin-bottom: 0 !important; }
.mt0 { margin-top: 0 !important; }
body.home #main-content { margin: 0px 0 20px; }
body .menu-box ul ul,
body #wrapper-header .menu-box .current-menu-item > a,
body #wrapper-header .menu-box .current-menu-ancestor > a,
body #wrapper-header .menu-box .current_page_item > a,
body #wrapper-header .menu-box .current-page-ancestor > a { color: #E9002D; }
body .menu-box ul ul,
body #wrapper-header .menu-box .current-menu-item > a,
body #wrapper-header .menu-box .current-menu-ancestor > a,
body #wrapper-header .menu-box .current_page_item > a,
body #wrapper-header .menu-box .current-page-ancestor > a { border-color: #E9002D; }

body input[type="submit"], body input[type="reset"], body .custom-button, body .info-box .info-box-more, #wrapper .container .panel-row-style-restimpo .origin-widget-button a, body .header-image .header-image-text .header-image-link {
    background: #EF4566;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#EF4566), color-stop(1em, #E9002D), to(#C90D34));
    background: -webkit-linear-gradient(#EF4566, #E9002D 1em, #C90D34);
    background: -moz-linear-gradient(top, #EF4566, #E9002D 1em, #C90D34);
    background: -ms-linear-gradient(#EF4566, #E9002D 1em, #C90D34);
    background: -o-linear-gradient(#EF4566, #E9002D 1em, #C90D34);
    background: linear-gradient(#EF4566, #E9002D 1em, #C90D34);
    -pie-background: linear-gradient(#EF4566, #E9002D 1em, #C90D34);
}

body input[type="submit"]:hover, body input[type="reset"]:hover, body .custom-button:hover, body .info-box .info-box-more:hover, #wrapper .container .panel-row-style-restimpo .origin-widget-button a:hover, body .header-image .header-image-text .header-image-link:hover {
    background: #C90D34;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#C90D34), color-stop(1em, #E9002D), to(#EF4566));
    background: -webkit-linear-gradient(#C90D34, #E9002D 1em, #EF4566);
    background: -moz-linear-gradient(top, #C90D34, #E9002D 1em, #EF4566);
    background: -ms-linear-gradient(#C90D34, #E9002D 1em, #EF4566);
    background: -o-linear-gradient(#C90D34, #E9002D 1em, #EF4566);
    background: linear-gradient(#C90D34, #E9002D 1em, #EF4566);
    -pie-background: linear-gradient(#C90D34, #E9002D 1em, #EF4566);
}

body input[type="submit"] {
	font-family: Raleway;
	font-weight: bold;
	letter-spacing: 1px;
}

input[type="tel"] {
    background-color: white;
    border: 1px solid #e3e3e3;
    color: #333333;
    line-height: normal;
    padding: 5px;
    width: 50%;
}

p, ul, ol, li, dl, address { color: #484848; font-size: 14px; }
h1, h2, h3, h4, h5, h6 { text-transform: uppercase; font-family: Raleway; }
h1, h2 { color: #E9002D; }
.top-navigation a, .top-navigation a:visited { height: 23px; line-height: 35px; }
.header-left { padding-top: 8px; }
.header-icons strong { color: #515151; font-family: Arial; }
body .social-icon { background-color: #686868; }
.header-logo { margin: 13px 0; }
.header-content, .header-description, .top-navigation, .content-headline { max-width: 1100px; }
.footer-signature-content, .container, #footer { max-width: 1100px; }

body.post-template-template-full-width-php .main-content.full-post { width: !00% !important; }


/* Contact form styling */
.form-wrap {
	width: 91%;
    padding: 0 10px;
}
.form-wrap h3 { color: #ffffff; margin: 0 0 10px 0; font-family: Roboto !important; font-weight: 300;}
.form-wrap p { margin: 0.9em 0; }
/* Fields */
.form-wrap input[type="text"], .form-wrap input[type="email"], .form-wrap input[type="url"],
.form-wrap input[type="password"], .form-wrap input[type="number"], .form-wrap input[type="tel"],
.form-wrap input[type="range"], .form-wrap input[type="date"], .form-wrap input[type="month"],
.form-wrap input[type="week"], .form-wrap input[type="time"], .form-wrap input[type="datetime"],
.form-wrap input[type="datetime-local"], .form-wrap input[type="color"], .form-wrap textarea {
    background-color: transparent; /* Remove background fill */
    text-transform: none; /* Make text all uppercase */
    border-radius: 2px; /* Remove corner curve */
    border: 1px solid #f6f6f6; /* 2px white border */
    color: #ffffff; /* White text */
    height: 39px; /* Increase input height */
    width: 100%;
    padding: 5px;
    font-family: Roboto;
    font-size: 14px;
}
.form-wrap textarea {
	min-height: 113px;
	font-family: Roboto;
}
.form-wrap ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999999;
}
.form-wrap :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;
   opacity:  0.7;
}
.form-wrap ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;
   opacity:  0.7;
}
.form-wrap :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999999;
}
.form-wrap ::-ms-input-placeholder { /* Microsoft Edge */
   color:    #999999;
}
.form-container span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    font-weight: normal;
    display: block;
    margin-top: 0 !important;
}
.form-container div.wpcf7-validation-errors, .form-wrap div.wpcf7-acceptance-missing {
    border: 1px solid #f7e700;
    margin-top: 10px !important;
    color: #f7e700;
    font-weight: 300 !important;
    font-size: 14px !important;
}
.list-item { margin-left: 0; }
.list-item li {
	background: url('images/list-icon.png') no-repeat 0 0;
	list-style: none;
	padding-left: 29px;
	margin-bottom: 7px;
	line-height: 28px;
}

ul.contact-details {
	margin-left: 0;
}
ul.contact-details li {
	list-style: none;
	margin-left: 0;
}

#sidebar {
    float: right;
    margin: 39px 0 0 10px;
    width: 326px;
}
#sidebar .textwidget .form-container {
	background: #686868;
	padding: 26px 13px 13px 13px;
}

body #wrapper-footer { border-color: #E9002D; }
